defaultPlacement: end
fieldLayouts:
  e6f08cc7-9869-4a77-9c6b-d4a9ea8cd0c2:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 55391600-91cf-4a6f-87ae-bebbc07a8927
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c7f1bf66-e2b8-4f8a-8394-91b8fdccf310 # Parduotuvės nuotrauka
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32e0bc67-014c-4478-96f4-253598074288
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 21093782-7758-4a13-bc4b-e6610fcb69ee # Parduotuvės aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 915b244b-b7ee-4342-b363-cf097d8ce295
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 63563a1a-9848-4d8d-9474-70fcfd491f7a
        userCondition: null
handle: shop_name
name: Pardavėjas
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    hasUrls: true
    template: null
    uriFormat: 'pardavejas/{slug}'
structure:
  maxLevels: null
  uid: 91e67920-b51c-46fe-af7f-0872a8442dd8
